Bug 20295 - More dependency engines
Summary: More dependency engines
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm-build   
(Show other bugs)
Version: 7.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-03 19:21 UTC by kestes
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 18:09:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tar gz file containg perl scripts (5.30 KB, application/octet-stream)
2000-11-03 19:21 UTC, kestes
no flags Details
this tar is better it has more scripts (7.59 KB, application/octet-stream)
2000-11-03 19:29 UTC, kestes
no flags Details

Description kestes 2000-11-03 19:21:07 UTC
Here are two new dependency engines.  These are for
SQL dependencies (if you should package 
ORACLE stored procedure files)

Also I added more doucmentation to the
 PERL dependency code.

Comment 1 kestes 2000-11-03 19:21:47 UTC
Created attachment 5017 [details]
tar gz file containg perl scripts

Comment 2 kestes 2000-11-03 19:29:41 UTC
Created attachment 5018 [details]
this tar is better it has more scripts

Comment 3 Jeff Johnson 2001-02-21 18:09:09 UTC
Changing component. Hi Ken!

Comment 4 Jeff Johnson 2001-03-15 13:58:03 UTC
Added to rpm CVS.


Note You need to log in before you can comment on or make changes to this bug.